Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025080
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSminoralways2013-11-05 10:012013-12-05 17:21
ReporterjecharriView Statuspublic 
Assigned Toguilleaer 
PriorityurgentResolutionfixedFixed in VersionRMP29
StatusclosedFix in branchFixed in SCM revisionf1426f2c97f4
ProjectionnoneETAnoneTarget VersionRMP29
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0025080: The default selected BP category in the selector when you are creating a new BP should be the same of field "Default BP categor"

DescriptionThe default selected BP category in the selector when you are creating a new BP should (in Web POS) be the same of field "Default BP category for BPs"

Steps To Reproduce-go to https://livebuilds.openbravo.com/retail_pi_pgsql [^]
-go to window organization and select org "Vall Blanca Store"
-verify that default BP category is "Customer"

-Go to web POS and verify if you create a new BP, "customer" BP catgory is not selected by default
TagsNo tags attached.
Attached Filesdiff file icon diffIssue25080.diff [^] (2,233 bytes) 2013-11-05 10:53 [Show Content]

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0062023)
guilleaer (developer)
2013-11-05 10:54

A diff with the fix has been attached
(0062057)
hgbot (developer)
2013-11-08 11:42

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: f1426f2c97f424e1a83e405d08b385bde0fa49ce
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Fri Nov 08 11:41:33 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/f1426f2c97f424e1a83e405d08b385bde0fa49ce [^]

fixed issue 25080: Default BP Category is selected by default when a customer is created

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/subwindows/customers/components/sharedcomponents.js
M web/org.openbravo.retail.posterminal/js/pointofsale/view/subwindows/customers/editcreatecustomerform.js
---
(0062197)
hgbot (developer)
2013-11-18 12:54

Repository: erp/pmods/org.openbravo.retail.posterminal-splitlines
Changeset: f1426f2c97f424e1a83e405d08b385bde0fa49ce
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Fri Nov 08 11:41:33 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/f1426f2c97f424e1a83e405d08b385bde0fa49ce [^]

fixed issue 25080: Default BP Category is selected by default when a customer is created

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/subwindows/customers/components/sharedcomponents.js
M web/org.openbravo.retail.posterminal/js/pointofsale/view/subwindows/customers/editcreatecustomerform.js
---
(0062565)
hgbot (developer)
2013-12-05 12:10

Repository: erp/pmods/org.openbravo.retail.posterminal.cirque
Changeset: f1426f2c97f424e1a83e405d08b385bde0fa49ce
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Fri Nov 08 11:41:33 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/f1426f2c97f424e1a83e405d08b385bde0fa49ce [^]

fixed issue 25080: Default BP Category is selected by default when a customer is created

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/subwindows/customers/components/sharedcomponents.js
M web/org.openbravo.retail.posterminal/js/pointofsale/view/subwindows/customers/editcreatecustomerform.js
---
(0062623)
guilleaer (developer)
2013-12-05 17:21

Reclosing

- Issue History
Date Modified Username Field Change
2013-11-05 10:01 jecharri New Issue
2013-11-05 10:01 jecharri Assigned To => guilleaer
2013-11-05 10:01 jecharri Triggers an Emergency Pack => No
2013-11-05 10:53 guilleaer File Added: diffIssue25080.diff
2013-11-05 10:54 guilleaer Note Added: 0062023
2013-11-08 11:42 hgbot Checkin
2013-11-08 11:42 hgbot Note Added: 0062057
2013-11-08 11:42 hgbot Status new => resolved
2013-11-08 11:42 hgbot Resolution open => fixed
2013-11-08 11:42 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/f1426f2c97f424e1a83e405d08b385bde0fa49ce [^]
2013-11-18 12:54 hgbot Checkin
2013-11-18 12:54 hgbot Note Added: 0062197
2013-11-18 12:54 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/f1426f2c97f424e1a83e405d08b385bde0fa49ce [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/f1426f2c97f424e1a83e405d08b385bde0fa49ce [^]
2013-11-19 18:40 marvintm Review Assigned To => marvintm
2013-11-19 18:40 marvintm Status resolved => closed
2013-11-19 18:40 marvintm Fixed in Version => RMP29
2013-12-05 12:10 hgbot Checkin
2013-12-05 12:10 hgbot Note Added: 0062565
2013-12-05 12:10 hgbot Status closed => resolved
2013-12-05 12:10 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/f1426f2c97f424e1a83e405d08b385bde0fa49ce [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/f1426f2c97f424e1a83e405d08b385bde0fa49ce [^]
2013-12-05 17:21 guilleaer Note Added: 0062623
2013-12-05 17:21 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker